p {
    margin: 0;
    padding: 0;
}
a {
    display: inline-block;
    box-sizing: border-box;
}
.more a {
    margin-top: 15px;
    color: #999999;
}
a, a:hover, .more a:hover {
    text-decoration: none;
}
/* nav */
.xcpj-nav-container {
    /* background-image: url(../images/navbg.jpg);
    background-repeat: no-repeat;
    background-size: cover; */
    /* background-color: #1b50a0; */
    background-color: #4775b1;
    min-width: 1366px;
}

.xcpj-nav {
    font-size: 18px;
    width: 1366px;
    height: 72px;
    overflow: hidden;
}

.xcpj-nav .xcpj-nav-item {
    flex: 1;
    transition: all .3s;
}

.xcpj-nav .xcpj-nav-item .nav-item {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 72px;
    overflow: hidden;
}

.xcpj-nav .xcpj-nav-item .nav-item::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 2px;
    height: 35px;
    background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.1));
    overflow: hidden;
}

.xcpj-nav .xcpj-nav-item:last-child .nav-item::after {
    content: '';
    position: absolute;
    background: none;
}

.xcpj-nav .on,
.xcpj-nav .xcpj-nav-item:hover {
    background: rgba(255, 255, 255, .2);
}

.xcpj-nav .xcpj-nav-item .nav-item:hover {
    text-decoration: none;
}
/* xcpj-news-container */
.xcpj-news-container {
    position: relative;
    padding-bottom: 23px;
}
.xcpj-news-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 640px;
    padding: 18px 140px 18px 18px;
    font-size: 18px;
    overflow: hidden;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.9));
}
.xcpj-news-info a {
    width: 640px;
    color: #fff;
}
/* xcpj-news-list */
.xcpj-news-list {
    margin-left:20px;
    overflow: hidden;
}

.news-tabs-item {
    position: relative;
    width: 156px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    box-sizing: border-box;
}
.xcpj-news-list .news-tabs-item {
    cursor: pointer;
}
.news-tabs-item.is-active {
    background-image: url(../images/xcpj/xuanchuan_bt1.png);
    background-repeat: no-repeat;
    background-position: left 10px top 17px;
}

.news-tabs-item:hover,
.news-tabs-item.is-active {
    position: relative;
    font-weight: bold;
    color: #3681dd;
}

.news-tabs-item::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    display: inline-block;
    width: 0px;
    height: 4px;
    background-color: #3681dd;
    transition: all .5s;
}

.news-tabs-item.is-active::before {
    content: '';
    width: 100%;
}

.xcpj-news-list .news-tabs .news-tabs-item::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 2px;
    height: 20px;
    background-color: #ebebeb;
}
.xcpj-news-list .news-tabs .news-tabs-item:last-child:after {
    content: '';
    width: 0px;
}
.news-tabs .news-tabs-more:hover {
    text-decoration: underline;
}
/* news-list-lines */
.news-list-lines {
    height: 1px;
    overflow: hidden;
    background: #e0e0e0;
}
/* news-list */
.xcpj-news-list .news-list {
    width: calc(1366px - 660px);
    max-height: 399px;
    overflow: hidden;
}
.news-list .list-item {
    position: relative;
    width: 100%;
    padding: 17px 0 18px 35px;
    font-size: 14px;
    border-bottom: 1px solid #eeeeee;
    color: #333333;
}
.news-list .list-item::before {
    content: "";
    width: 4px;
    height: 4px;
    background: #076efa;
    position: absolute;
    top: 50%;
    left: 13px;
    transform: translateY(-50%);
    transition: all .3s;
}

.news-list .list-item:hover,
.news-list .list-item:hover .time .bottom {
    color: #283eeb;
}
.news-list .list-item:hover::before {
    content: "";
    width: 12px;
    background: #283eeb !important;
}
.news-list .list-item .info {
    width: calc(100% - 60px);
    font-size: 16px;
}
.news-list .list-item .time {
    color: #b3b3b3;
}
/* sykj */
.xcpj-syjs-container,
.xcpj-nzxx-container {
    width: 32%;
    box-sizing: border-box;
}
.xcpj-syjs-container .news-tabs-item,
.xcpj-nzxx-container .news-tabs-item {
    width: 138px;
}
.xcpj-syjs-container .news-tabs-item:first-child {
    background-image: url(../images/xcpj/xuanchuan_bt2.png);
    background-position: left 2px top 17px;
}
.xcpj-nzxx-container .news-tabs-item:first-child {
    background-image: url(../images/xcpj/xuanchuan_bt3.png);
    background-position: left 2px top 17px;
}
.xcpj-syjs-container .news-list,
.xcpj-nzxx-container .news-list {
    max-height: 276px;
    padding-top: 12px;
    overflow: hidden;
}
.xcpj-syjs-container .news-list .list-item,
.xcpj-nzxx-container .news-list .list-item {
    padding: 12px 0 12px 20px;
    border-bottom: none;
}
.xcpj-syjs-container .news-list .list-item::before,
.xcpj-nzxx-container .news-list .list-item::before {
    content: "";
    left: 5px;
    background-color: #cccccc;
}
.xcpj-syjs-container .news-list .list-item .info,
.xcpj-nzxx-container .news-list .list-item .info {
    width: calc(100% - 80px);
    font-size: 15px;
}
.xcpj-syjs-container .news-list .list-item .time,
.xcpj-nzxx-container .news-list .list-item .time {
    font-size: 12px;
}
/* xcpj-hdjl-container */
.xcpj-hdjl-container {
    width: 420px;
    min-height: 325px;
    padding-top: 35px;
    padding-bottom: 12px;
}
.hdjl {
    position: relative;
    height: 100%;
    padding: 50px 20px 20px 20px;
    border: 1px solid #e0e0e0;
}
.hdjl-title {
    position: absolute;
    top: -20px;
    width: 100%;
    height: 43px;
    line-height: 42px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-image: url(../images/xcpj/xuanchuan_bt4.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.hdjl-item a {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    color: #333333;
}
.hdjl-item .zx {
    padding: 4px 7px;
    border-radius: 4px;
    background-color: #2a69cf;
    color: #fff;
}
.hdjl-item .text {
    display: inline-block;
    width: 279px;
    padding-left: 10px;
    font-size: 14px;
}
.hdjl-item .date {
    color: #b3b3b3;
}
.hdjl-item a:hover .text {
    color: #283eeb;
}
.hdjl-email a {
    overflow: hidden;
}
.hdjl-email a img {
    transition: all .5s;
}
.hdjl-email a:hover img {
    transform: scale(1.1);
}
/* xcpj-kphd-container */
.kphd {
    position: relative;
    border: 1px solid #b8cdf3;
}
.xcpj-title {
    position: absolute;
    top: -20px;
    left: 0;
    width: 199px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    font-size: 20px;
    color: #3681dd;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: all 0.3s;
}
.kphd-title {
    left: 460px;
    background-image: url(../images/xcpj/xuanchuan_bt51.png);
}
.kphd-title.is-active {
    font-weight: bold;
    color: #fff;
    background-image: url(../images/xcpj/xuanchuan_bt5.png);
}
.kpzl-title {
    left: 700px;
    background-image: url(../images/xcpj/xuanchuan_bt61.jpg);
}
.kpzl-title.is-active {
    font-weight: bold;
    color: #fff;
    background-image: url(../images/xcpj/xuanchuan_bt8.png);
}
.kphd-focus-title {
    width: 300px;
    padding: 5px 0px;
    font-size: 14px;
    text-align: center;
    color: #333333;
}

/* xcpj-news-focus */
.xcpj-news-focus,
.xcpj-news-focus ul li,
.xcpj-news-focus ul li img {
    width: 640px;
    height: 450px;
}
.xcpj-news-focus .btn {
    right: 10px;
    bottom: 30px;
    text-align: right;
}
.xcpj-news-focus .btn span {
    margin-left: 8px;
    background: #ffffff;
}
.xcpj-news-focus .btn span.on {
    background: #1c5fc1;
}
/* kphd swipers */
.kphd-focus.focus,
.kphd-focus.focus ul {
    width: 1366px;
    height: 260px;
    box-sizing: border-box;
}
.kphd-focus ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1366px;
    height: 260px;
    padding: 0 30px;
    background: transparent !important;
}
.kphd-focus ul li a {
    display: inline-block;
    width: 24%;
    height: 100%;
    margin: 0 10px;
    box-sizing: border-box;
    overflow: hidden;
}
.kphd-focus .kphd-focus-img {
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.kphd-focus .kphd-focus-img img {
    width: 100%;
    height: 100%;
    transition: all .5s;
}
.kphd-focus a:hover img {
    transform: scale(1.1);
}
.kphd-focus .btn span {
    margin-left: 8px;
    background: #cde0f8;
}
.kphd-focus .btn span.on {
    width: 10px;
    background: #1c5fc1;
}
.kphd-focus .preNext {
    display: block !important;
    position: absolute;
    top: 67px;
    width: 26px;
    height: 66px;
    background-size: 100% 100%;
}
.kphd-focus .preNext.pre {
    left: 0;
    background-image: url(../images/zwfw/left.png);
}
.kphd-focus .preNext.next {
    right: 0;
    background-image: url(../images/zwfw/right.png);
}
